% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/finalRegionFunctions.R
\name{giveUniqueNamesToPeaksOverSamples}
\alias{giveUniqueNamesToPeaksOverSamples}
\title{giveUniqueNamesToPeaksOverSamples}
\usage{
giveUniqueNamesToPeaksOverSamples(samplePeaksGRangelist)
}
\arguments{
\item{samplePeaksGRangelist}{a GRangeList of peaks, one GRanges for each
sample.}
}
\value{
a GRangesList of samples within renamed peaks for each element.
}
\description{
given a GRangesList of samples assigns unique names to the peaks
of each sample.
}
\keyword{internal}
